ERP

petty-cash

7 endpoints · /api/erp/v1/petty-cash

Request examples are generated from each endpoint's REAL method and path. 7 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/petty-cash

List petty cash

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/petty-cash

Create petty cash

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/petty-cash/{id}

Get petty cash

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/petty-cash/{id}/active

Set petty cash active

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/active" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/petty-cash/{id}/replenish

Petty cash replenish

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/replenish" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/petty-cash/{id}/txns

Petty cash history

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/txns" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/petty-cash/{id}/txns

Petty cash txn

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/txns" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?